{
  "slug": "ptn-18785",
  "id": 18785,
  "name": "List 35",
  "description": "",
  "categories": {
    "list": "List"
  },
  "keywords": [
    "hearts",
    "starter template"
  ],
  "contexts": {
    "products-services": "Products or Services"
  },
  "hpcontexts": [],
  "styles": {
    "cedar": "Cedar",
    "cherry": "Cherry"
  },
  "requiredPlugins": [],
  "layout": {
    "4-columns": "4 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "icons": "Icons"
  },
  "newCategory": {
    "list": {
      "name": "List",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-18785.webp",
  "imageW": 1200,
  "imageH": 676,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"18785_547980-61\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":850,\"bgColor\":\"palette9\",\"align\":\"full\",\"tabletPadding\":[80,0,60,0],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"responsiveMaxWidth\":[700,\"\"],\"padding\":[90,0,110,0],\"mobilePadding\":[60,15,30,15],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18785_682167-4b\",\"padding\":[0,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18785_682167-4b inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"18785_e69d4e-11\",\"align\":\"center\",\"color\":\"palette1\",\"lineType\":\"em\",\"letterSpacing\":1,\"fontWeight\":\"400\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"tabletAlign\":\"center\",\"fontHeight\":[1,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading18785_e69d4e-11\"} -->\n<h6 class=\"slate-adv-heading18785_e69d4e-11 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18785_e69d4e-11\">Add an overline text</h6>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18785_0ffe50-9a\",\"align\":\"center\",\"lineType\":\"em\",\"margin\":[-5,0,28.5,0],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletAlign\":\"center\",\"fontHeight\":[1,null,1.3],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading18785_0ffe50-9a\"} -->\n<h2 class=\"slate-adv-heading18785_0ffe50-9a wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18785_0ffe50-9a\">Write a clear and relevant header to keep your visitors engaged</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18785_5dcfcc-2c\",\"align\":\"center\",\"margin\":[0,0,0,0],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading18785_5dcfcc-2c\"} -->\n<p class=\"slate-adv-heading18785_5dcfcc-2c wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18785_5dcfcc-2c\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[6,6,6,6],\"uniqueID\":\"18785_580484-de\",\"displayShadow\":true,\"direction\":[\"horizontal\",\"vertical\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"none\",\"\",\"\"],\"margin\":[\"xxl\",\"\",\"\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-horizontal slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column18785_580484-de slate-section-dir-horizontal slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18785_649e9f-0f\",\"padding\":[30,30,30,30],\"tabletPadding\":[30,50,30,50],\"mobilePadding\":[\"\",\"xxs\",\"\",\"xxs\"],\"margin\":[0,0,0,0],\"tabletMargin\":[0,0,30,0],\"slateVersion\":2,\"className\":\"inner-column-4\"} -->\n<div class=\"wp-block-slate-column slate-column18785_649e9f-0f inner-column-4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"18785_9ec3d9-cb\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[0,0,0,0],\"mediaIcon\":[{\"icon\":\"fas_book-open\",\"size\":36,\"width\":2,\"title\":\"\",\"color\":\"palette1\",\"hoverColor\":\"palette2\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"transparent\",\"hoverBackground\":\"transparent\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,20,0]}],\"titleColor\":\"palette4\",\"titleHoverColor\":\"palette4\",\"titleFont\":[{\"level\":5,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[0,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textHoverColor\":\"palette5\",\"textFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\"}],\"containerMargin\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box18785_9ec3d9-cb\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box18785_9ec3d9-cb\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_book-open\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"></h5><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18785_ec00d4-fa\",\"padding\":[30,30,30,30],\"tabletPadding\":[30,50,30,50],\"mobilePadding\":[\"\",\"xxs\",\"\",\"xxs\"],\"margin\":[0,0,0,0],\"tabletMargin\":[0,0,30,0],\"slateVersion\":2,\"className\":\"inner-column-4\"} -->\n<div class=\"wp-block-slate-column slate-column18785_ec00d4-fa inner-column-4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"18785_2d56ed-df\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[0,0,0,0],\"mediaIcon\":[{\"icon\":\"fas_wrench\",\"size\":36,\"width\":2,\"title\":\"\",\"color\":\"palette1\",\"hoverColor\":\"palette2\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"transparent\",\"hoverBackground\":\"transparent\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,20,0]}],\"titleColor\":\"palette4\",\"titleHoverColor\":\"palette4\",\"titleFont\":[{\"level\":5,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[0,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textHoverColor\":\"palette5\",\"textFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\"}],\"containerMargin\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box18785_2d56ed-df\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box18785_2d56ed-df\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_wrench\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"></h5><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18785_f65d93-c6\",\"padding\":[30,30,30,30],\"mobilePadding\":[\"\",\"xxs\",\"\",\"xxs\"],\"margin\":[0,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-4\"} -->\n<div class=\"wp-block-slate-column slate-column18785_f65d93-c6 inner-column-4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"18785_71237d-d6\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[0,0,0,0],\"mediaIcon\":[{\"icon\":\"fas_chart-pie\",\"size\":36,\"width\":2,\"title\":\"\",\"color\":\"palette1\",\"hoverColor\":\"palette2\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"transparent\",\"hoverBackground\":\"transparent\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,20,0]}],\"titleColor\":\"palette4\",\"titleHoverColor\":\"palette4\",\"titleFont\":[{\"level\":5,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[0,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textHoverColor\":\"palette5\",\"textFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\"}],\"containerMargin\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box18785_71237d-d6\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box18785_71237d-d6\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_chart-pie\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"></h5><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18785_3d4f3f-12\",\"padding\":[30,30,30,30],\"mobilePadding\":[\"\",\"xxs\",\"\",\"xxs\"],\"margin\":[0,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-4\"} -->\n<div class=\"wp-block-slate-column slate-column18785_3d4f3f-12 inner-column-4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"18785_502a03-28\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[0,0,0,0],\"containerMobilePadding\":[\"\",\"0\",\"\",\"\"],\"mediaIcon\":[{\"icon\":\"fas_money-bill-wave\",\"size\":36,\"width\":2,\"title\":\"\",\"color\":\"palette1\",\"hoverColor\":\"palette2\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"transparent\",\"hoverBackground\":\"transparent\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,20,0]}],\"titleColor\":\"palette4\",\"titleHoverColor\":\"palette4\",\"titleFont\":[{\"level\":5,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[0,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textHoverColor\":\"palette5\",\"textFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\"}],\"containerMargin\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box18785_502a03-28\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box18785_502a03-28\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_money-bill-wave\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"></h5><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-infobox-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-infobox.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id18785_547980-61 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:90px;padding-right:0px;padding-bottom:110px;padding-left:0px;grid-template-columns:minmax(0, 1fr);}.slate-column18785_682167-4b > .slate-inside-inner-col{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-column18785_682167-4b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18785_682167-4b > .slate-inside-inner-col{flex-direction:column;}.slate-column18785_682167-4b > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading18785_e69d4e-11, .wp-block-slate-advancedheading.slate-adv-heading18785_e69d4e-11[data-slate-block=\"slate-adv-heading18785_e69d4e-11\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;line-height:1em;font-weight:400;text-transform:uppercase;letter-spacing:1px;}.wp-block-slate-advancedheading.slate-adv-heading18785_e69d4e-11 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18785_e69d4e-11[data-slate-block=\"slate-adv-heading18785_e69d4e-11\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18785_0ffe50-9a, .wp-block-slate-advancedheading.slate-adv-heading18785_0ffe50-9a[data-slate-block=\"slate-adv-heading18785_0ffe50-9a\"]{margin-top:-5px;margin-right:0px;margin-bottom:28.5px;margin-left:0px;text-align:center;line-height:1em;}.wp-block-slate-advancedheading.slate-adv-heading18785_0ffe50-9a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18785_0ffe50-9a[data-slate-block=\"slate-adv-heading18785_0ffe50-9a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18785_5dcfcc-2c, .wp-block-slate-advancedheading.slate-adv-heading18785_5dcfcc-2c[data-slate-block=\"slate-adv-heading18785_5dcfcc-2c\"]{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading18785_5dcfcc-2c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18785_5dcfcc-2c[data-slate-block=\"slate-adv-heading18785_5dcfcc-2c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column18785_580484-de > .slate-inside-inner-col{display:flex;}.slate-column18785_580484-de > .slate-inside-inner-col{box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 14px 0px;}.slate-column18785_580484-de > .slate-inside-inner-col,.slate-column18785_580484-de > .slate-inside-inner-col:before{border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-column18785_580484-de > .slate-inside-inner-col{column-gap:var(--global-slate-gap-none, 0rem );}.slate-column18785_580484-de > .slate-inside-inner-col{flex-direction:row;flex-wrap:wrap;align-items:center;}.slate-column18785_580484-de > .slate-inside-inner-col > *, .slate-column18785_580484-de > .slate-inside-inner-col > figure.wp-block-image, .slate-column18785_580484-de > .slate-inside-inner-col > figure.wp-block-slate-image{margin-top:0px;margin-bottom:0px;}.slate-column18785_580484-de > .slate-inside-inner-col > .slate-image-is-ratio-size{flex-grow:1;}.slate-column18785_580484-de > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.slate-column18785_580484-de, .slate-inside-inner-col > .slate-column18785_580484-de:not(.specificity){margin-top:var(--global-slate-spacing-xxl, 5rem);}.slate-column18785_649e9f-0f > .slate-inside-inner-col{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.slate-column18785_649e9f-0f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18785_649e9f-0f > .slate-inside-inner-col{flex-direction:column;}.slate-column18785_649e9f-0f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column18785_649e9f-0f, .slate-inside-inner-col > .slate-column18785_649e9f-0f:not(.specificity){margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box18785_9ec3d9-cb .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box18785_9ec3d9-cb .slate-info-svg-icon-flip, .slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-number{font-size:36px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-media{color:var(--global-palette1, #3182CE);background:transparent;border-color:#444444;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette2, #2B6CB0);background:transparent;border-color:#444444;}.slate-info-box18785_9ec3d9-cb .slate-infobox-textcontent h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap:hover h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);}.slate-info-box18785_9ec3d9-cb .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box18785_9ec3d9-cb .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column18785_ec00d4-fa > .slate-inside-inner-col{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.slate-column18785_ec00d4-fa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18785_ec00d4-fa > .slate-inside-inner-col{flex-direction:column;}.slate-column18785_ec00d4-fa > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column18785_ec00d4-fa, .slate-inside-inner-col > .slate-column18785_ec00d4-fa:not(.specificity){margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box18785_2d56ed-df .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box18785_2d56ed-df .slate-info-svg-icon-flip, .slate-info-box18785_2d56ed-df .slate-blocks-info-box-number{font-size:36px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-media{color:var(--global-palette1, #3182CE);background:transparent;border-color:#444444;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette2, #2B6CB0);background:transparent;border-color:#444444;}.slate-info-box18785_2d56ed-df .slate-infobox-textcontent h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap:hover h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);}.slate-info-box18785_2d56ed-df .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box18785_2d56ed-df .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column18785_f65d93-c6 > .slate-inside-inner-col{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.slate-column18785_f65d93-c6 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18785_f65d93-c6 > .slate-inside-inner-col{flex-direction:column;}.slate-column18785_f65d93-c6 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column18785_f65d93-c6, .slate-inside-inner-col > .slate-column18785_f65d93-c6:not(.specificity){margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box18785_71237d-d6 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box18785_71237d-d6 .slate-info-svg-icon-flip, .slate-info-box18785_71237d-d6 .slate-blocks-info-box-number{font-size:36px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-media{color:var(--global-palette1, #3182CE);background:transparent;border-color:#444444;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette2, #2B6CB0);background:transparent;border-color:#444444;}.slate-info-box18785_71237d-d6 .slate-infobox-textcontent h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap:hover h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);}.slate-info-box18785_71237d-d6 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box18785_71237d-d6 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column18785_3d4f3f-12 > .slate-inside-inner-col{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.slate-column18785_3d4f3f-12 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18785_3d4f3f-12 > .slate-inside-inner-col{flex-direction:column;}.slate-column18785_3d4f3f-12 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column18785_3d4f3f-12, .slate-inside-inner-col > .slate-column18785_3d4f3f-12:not(.specificity){margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box18785_502a03-28 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box18785_502a03-28 .slate-info-svg-icon-flip, .slate-info-box18785_502a03-28 .slate-blocks-info-box-number{font-size:36px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-media{color:var(--global-palette1, #3182CE);background:transparent;border-color:#444444;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette2, #2B6CB0);background:transparent;border-color:#444444;}.slate-info-box18785_502a03-28 .slate-infobox-textcontent h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap:hover h5.slate-blocks-info-box-title{color:var(--global-palette4, #2D3748);}.slate-info-box18785_502a03-28 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.slate-info-box18785_502a03-28 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box18785_502a03-28 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id18785_547980-61 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column18785_682167-4b inner-column-1\"><div class=\"slate-inside-inner-col\"><h6 class=\"slate-adv-heading18785_e69d4e-11 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18785_e69d4e-11\">Add an overline text</h6>\n\n<h2 class=\"slate-adv-heading18785_0ffe50-9a wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18785_0ffe50-9a\">Write a clear and relevant header to keep your visitors engaged</h2>\n\n<p class=\"slate-adv-heading18785_5dcfcc-2c wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading18785_5dcfcc-2c\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p>\n\n<div class=\"wp-block-slate-column slate-column18785_580484-de slate-section-dir-horizontal slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column18785_649e9f-0f inner-column-4\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box18785_9ec3d9-cb\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_book-open slate-info-svg-icon\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M542.22 32.05c-54.8 3.11-163.72 14.43-230.96 55.59-4.64 2.84-7.27 7.89-7.27 13.17v363.87c0 11.55 12.63 18.85 23.28 13.49 69.18-34.82 169.23-44.32 218.7-46.92 16.89-.89 30.02-14.43 30.02-30.66V62.75c.01-17.71-15.35-31.74-33.77-30.7zM264.73 87.64C197.5 46.48 88.58 35.17 33.78 32.05 15.36 31.01 0 45.04 0 62.75V400.6c0 16.24 13.13 29.78 30.02 30.66 49.49 2.6 149.59 12.11 218.77 46.95 10.62 5.35 23.21-1.94 23.21-13.46V100.63c0-5.29-2.62-10.14-7.27-12.99z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\">Give your list item a title</h5><p class=\"slate-blocks-info-box-text\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18785_ec00d4-fa inner-column-4\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box18785_2d56ed-df\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_wrench slate-info-svg-icon\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M507.73 109.1c-2.24-9.03-13.54-12.09-20.12-5.51l-74.36 74.36-67.88-11.31-11.31-67.88 74.36-74.36c6.62-6.62 3.43-17.9-5.66-20.16-47.38-11.74-99.55.91-136.58 37.93-39.64 39.64-50.55 97.1-34.05 147.2L18.74 402.76c-24.99 24.99-24.99 65.51 0 90.5 24.99 24.99 65.51 24.99 90.5 0l213.21-213.21c50.12 16.71 107.47 5.68 147.37-34.22 37.07-37.07 49.7-89.32 37.91-136.73zM64 472c-13.25 0-24-10.75-24-24 0-13.26 10.75-24 24-24s24 10.74 24 24c0 13.25-10.75 24-24 24z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"><strong>Give your list item a title</strong></h5><p class=\"slate-blocks-info-box-text\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18785_f65d93-c6 inner-column-4\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box18785_71237d-d6\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_chart-pie slate-info-svg-icon\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M288 12.3V240h227.7c6.9 0 12.3-5.8 12-12.7-6.4-122.4-104.5-220.6-227-227-6.9-.3-12.7 5.1-12.7 12zM552.7 288c6.9 0 12.3 5.8 12 12.7-2.8 53.2-23.2 105.6-61.2 147.8-4.6 5.1-12.6 5.4-17.5.5L325 288h227.7zM401 433c4.8 4.8 4.7 12.8-.4 17.3-42.6 38.4-99 61.7-160.8 61.7C107.6 511.9-.2 403.8 0 271.5.2 143.4 100.8 38.9 227.3 32.3c6.9-.4 12.7 5.1 12.7 12V272l161 161z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"><strong>Give your list item a title</strong></h5><p class=\"slate-blocks-info-box-text\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18785_3d4f3f-12 inner-column-4\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box18785_502a03-28\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_money-bill-wave slate-info-svg-icon\"><svg viewBox=\"0 0 640 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M621.16 54.46C582.37 38.19 543.55 32 504.75 32c-123.17-.01-246.33 62.34-369.5 62.34-30.89 0-61.76-3.92-92.65-13.72-3.47-1.1-6.95-1.62-10.35-1.62C15.04 79 0 92.32 0 110.81v317.26c0 12.63 7.23 24.6 18.84 29.46C57.63 473.81 96.45 480 135.25 480c123.17 0 246.34-62.35 369.51-62.35 30.89 0 61.76 3.92 92.65 13.72 3.47 1.1 6.95 1.62 10.35 1.62 17.21 0 32.25-13.32 32.25-31.81V83.93c-.01-12.64-7.24-24.6-18.85-29.47zM48 132.22c20.12 5.04 41.12 7.57 62.72 8.93C104.84 170.54 79 192.69 48 192.69v-60.47zm0 285v-47.78c34.37 0 62.18 27.27 63.71 61.4-22.53-1.81-43.59-6.31-63.71-13.62zM320 352c-44.19 0-80-42.99-80-96 0-53.02 35.82-96 80-96s80 42.98 80 96c0 53.03-35.83 96-80 96zm272 27.78c-17.52-4.39-35.71-6.85-54.32-8.44 5.87-26.08 27.5-45.88 54.32-49.28v57.72zm0-236.11c-30.89-3.91-54.86-29.7-55.81-61.55 19.54 2.17 38.09 6.23 55.81 12.66v48.89z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h5 class=\"slate-blocks-info-box-title\"><strong>Give your list item a title</strong></h5><p class=\"slate-blocks-info-box-text\">Use this short paragraph to write a supporting description of your list item. Remember to let your readers know why this list item is essential.</p></div></span></div></div></div></div></div></div></div>\n</div></div>"
}